/* styles.css */
*{
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth !important;
    scroll-padding: 5rem;
}

body {
    font-family: Arial, sans-serif;
    color: #333;
}

/* main {
    padding: 0rem 10rem;
} */
.prenav{
    text-align: center;
    background: #f6f6f6;
    padding: 1rem;
}
.prenav img{
    width: 12rem;

}

.navbar{
    padding: 1rem 10rem;
    background-color: #f3eada!important;
}
.nav-item img{
 width: 8rem;
 margin-right: 1rem;
}
.nav-link{
    color: rgb(34, 34, 34);
}
.nav-link:focus, .nav-link:hover{
color:white ;
}
.btn-outline-success{
    color: white;
    border: 1px solid #a1acf9;
}
.btn-outline-success:hover,.btn-outline-success:focus, .btn-outline-success:active{
    background: #bab3a6;
    outline: #2e2e2e ;
}
form.d-flex .form-control:focus {
  border-color: #2e2e2e;
  outline: none;
  box-shadow: 0 0 5px rgba(93, 93, 93, 0.25);
}
form.d-flex .btn {
  border: 1px solid #242424;
  color: #242424;

  transition: background-color 0.3s, border-color 0.3s;
}

form.d-flex .btn:hover {
  background-color: #242424;
  color: white;
  border-color: #6a6a6a;
}

form.d-flex .btn:focus {
  outline: none;
  box-shadow: 0 0 5px rgba(84, 84, 84, 0.25);
}


.container-fluid{
    padding: 0rem;
}
header {
 padding: 2rem 10rem;
}
.tag1{
    display: flex;
    justify-content: space-between;
}
.tag1 h3 span{
    font-size: 1rem;
}
.h-container{
    padding-top: 1rem;
    display: flex;
    justify-content: space-between;
}

.left_h{
    width: 65%;
    background: rgb(255, 255, 255);
    height: 65vh;
    position: relative;
}

swiper-container {
    width: 100%;
    height: 100%;
  }

  swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
  }



  swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  swiper-slide {
    background-size: cover;
    background-position: center;
  }

  .mySwiper {
    height: 80%;
    width: 100%;
  }

  .mySwiper2 {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
  }

  .mySwiper2 swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
  }

  .mySwiper2 .swiper-slide-thumb-active {
    opacity: 1;
  }

  swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);

  }


.right_h{
    border-radius: 0.5rem;
    width: 33%;
    /* height: 50vh; */
    position: relative;
}
.h_mid{
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);
    border-radius: 0.5rem;
}
.h_mid .card .card-body p{
 color: #234e70;
}
.btn-primary{
    background-color: #cba563;
    
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-border-color: #a17d3f;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #a17d3f;
    --bs-btn-hover-border-color: #a17d3f;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #a17d3f;
    --bs-btn-active-border-color: #a17d3f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}
/* ----------------------------------------------------------------- */

section{
  padding: 0rem 10rem;
}

.tab1{
    display: flex;
    flex-direction: column;
    margin-top: 4rem;
}
.abts{
    border-radius: 0.5rem;
    margin-bottom: 2rem;
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);

}
.heading_tab1{
    background: #f3eada;
    color: black;
    display: flex;
    justify-content: space-between;
    padding: 0.8rem 2rem;
    margin: 0;
    border-radius: 0.5rem 0.5rem 0rem 0rem;
}
.heading_tab1 li{
    text-decoration: none;
    list-style: none;
}
.heading_tab1 li a{
    color: white;
    padding: 0.8rem;
    text-decoration: none;
    list-style: none;
    background-color: #cba563;
    line-height: 0;
    position: relative;
    top:5px;
    border-radius: 0.5rem;
}
.cont_sect1{
    border-bottom: 0.5px solid rgb(195, 195, 195);

}
.tab1 .cont_sect1 ul{
  
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 0;
    padding: 0.8rem 1rem ;

}
.tab1 .cont_sect1 ul li{
    width: 100%;
    text-decoration: none;
    list-style: none;
}
.cont_sect{
    display: flex;
    flex-direction: column;
    justify-content: start;
}
.cont_sect span:first-child {
    font-weight: bold;
}
.cont_sect .light{
 color: #989898;
}

.desc{
    padding:0.8rem 2rem 2rem 2rem;
    position: relative;
}
#toggleReadMore{
    position: absolute;
    right: 2rem;
    bottom: 1rem;
}
.desc h5{
    font-weight: bold;
}


.desc h5 {
    margin-top: 0;
}

.desc h6 {
    overflow: hidden;
    max-height: 5rem; /* Adjust as needed */
    transition: max-height 0.3s ease;
}

.desc .expanded h6 {
    max-height: none;
}

#toggleReadMore {
    color: blue;
    cursor: pointer;
}



.cont2_sect1{
    width: 50%;
    border-radius: 0.8rem ;
    margin-bottom:2rem ;
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);

}
.cont2_sect1 ul{
  background: #f3eada;

    padding: 0.5rem 1rem ;
    display: flex;
    justify-content: space-between;
    border-bottom: 0.5px solid rgb(195, 195, 195);

}
.cont2_sect1 ul li {
    text-decoration: none;
    list-style: none;
}
.cont2_sect1 a{
 padding: 0.5rem 1rem ;
 background-color: #cba563;
 border-radius: 0.5rem;
 position: relative;
 top: 0.2rem;
 text-decoration: none;
 color: white;
}
.cont2_sect1 p{
    padding: 0.5rem 1rem;
}

.amen{
    border-radius: 0.5rem;
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);

}


.amen .heading_sec2{
  background: #f3eada;

    padding: 0.5rem 1rem ;
    border-bottom: 0.5px solid rgb(195, 195, 195);

}
.amen h5{
    padding: 0.5rem 1rem ;
}
.amen .heading_sec2 h5{
font-weight: bold;

}
.amen .first_ul , .amen .second_ul , .amen .third_ul{
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 1rem ;
}
.amen .first_ul li ,.amen .second_ul li, .amen .third_ul li {
    list-style: none;
    width: 100%;
    font-size: 0.9rem;
    font-weight: bolder;
    color: gray;
}
.amen .first_ul li img ,.amen .second_ul li img, .amen .third_ul li img{
width: 3rem;
margin-right: 1rem;
}

.sect_3
{
    margin-top: 4rem;
    border-radius: 0.5rem;
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);

}
.sect_3 ul{
  background: #f3eada;

display: flex;
justify-content: space-between;
padding: 0.5rem 1rem;
margin: 0;
}
.sect_3 ul li{
list-style: none;
text-decoration: none;
}
.sect_3 ul li a{
    padding: 0.5rem 1rem ;
    background-color: #cba563;
    border-radius: 0.5rem;
    position: relative;
    top: 0.2rem;
    text-decoration: none;
    color: white;   
}


.tab, .tab3 {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons inside the tab */
  .tab button, .tab3 button  {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover , .tab3 button:hover {
    background-color: #e9c17e;
  }
  
  /* Create an active/current tablink class */
  .tab button.active , .tab3 button.active {
    background-color: #cba563;
    color: white;

  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    border: 1px solid #ccc;
    border-top: none;
    height: 75vh;
    position: relative;
  }
  .tabcontent img{
 width: 100%;
 height:100%;
 position: relative;
 object-fit: cover;
  }

  
  .sect_4
{
    margin-top: 4rem;
    border-radius: 0.5rem;
    border-bottom: 0.5px solid rgb(195, 195, 195);
    box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);

}
.sect_4 ul{
display: flex;
background: #f3eada;

justify-content: space-between;
padding: 0.5rem 1rem;
/* border-bottom: 1px solid gray; */
margin: 0;
}
.sect_4 ul li{
list-style: none;
text-decoration: none;
}
.sect_4 ul li a{
    padding: 0.5rem 1rem ;
    background-color: #cba563;
    border-radius: 0.5rem;
    position: relative;
    top: 0.2rem;
    text-decoration: none;
    color: white;   
}
#sectionOne ul{
display: flex;
justify-content: space-between;
padding: 0.5rem 3rem;
margin: 0rem 2rem 1rem 2rem ;
border: none;
}
.tabcontent3 p{
    padding: 0rem 3rem;
}

#sectionOne .onee li{
    width: 100%;
    font-weight: bold; 
}
#sectionOne .twoo li{
    width: 100%;
    display: flex;
    align-items: center;
}
#sectionOne .twoo li button{
    background-color: green;
    border-radius: 0.2rem;
color: white;
padding: 0.2rem 0.5rem;
font-size: 0.8rem;
border: 1px solid rgb(0, 101, 0);
margin-left: 1rem;
}

#sectionOne .threee {
    padding: 0rem 0rem;
    border-bottom: 0px solid gray;

}
#sectionOne .threee li{
    width: 100%;

}
.emi{
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 0.5px solid rgb(195, 195, 195);

}
#sectionOne .threee div{
    display: flex;
}
#sectionOne .threee li span{
    background: rgb(192, 192, 192);
    padding:0.2rem 0.5rem;
    display: inline-block;
    width: 100%;
    text-align: center;
    color: rgb(72, 72, 72);
    border-radius: 0.5rem 0rem 0rem 0.5rem;

}
#sectionOne .threee li input{
    width: 80%;
    border-radius: 0 0.5rem 0.5rem 0;
    display: inline-block;
    padding:0.3rem 0.5rem;
    border: 0.5px solid rgb(192, 192, 192);
    font-size: 0.8rem;  
}




#sectionTwo ul{
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 3rem;
    margin: 0rem 2rem 1rem 2rem ;
    }
    .tabcontent3 p{
        padding: 0rem 3rem;
    }
    
    #sectionTwo .onee li{
        width: 100%;
        font-weight: bold; 
    }
    #sectionTwo .twoo li{
        width: 100%;
        display: flex;
        align-items: center;
    }
    #sectionTwo .twoo li button{
        background-color: green;
        border-radius: 0.2rem;
    color: white;
    padding: 0.2rem 0.5rem;
    font-size: 0.8rem;
    border: 1px solid rgb(0, 101, 0);
    margin-left: 1rem;
    }
    
    #sectionTwo .threee {
        padding: 0rem 0rem;
        border-bottom: 0px solid gray;
    
    }
    #sectionTwo .threee li{
        width: 100%;
    
    }
    #sectionTwo .threee div{
        display: flex;
    }
    #sectionTwo .threee li span{
        background: rgb(192, 192, 192);
        padding:0.2rem 0.5rem;
        display: inline-block;
        width: 100%;
        text-align: center;
        color: rgb(87, 87, 87);
        border-radius: 0.5rem 0rem 0rem 0.5rem;
    
    }
    #sectionTwo .threee li input{
        width: 80%;
        border-radius: 0 0.5rem 0.5rem 0;
        display: inline-block;
        padding:0.3rem 0.5rem;
        border: 0.5px solid rgb(192, 192, 192);
        font-size: 0.8rem;  
    }


    .sect_5
    {
        margin-top: 4rem;
        border-radius: 0.5rem;
        /* border-bottom: 0.5px solid rgb(195, 195, 195); */
        box-shadow: 0.05rem 0.05rem 1rem 0.1rem rgba(0 0 0 / 15%);
    }
    .sect_5 ul{
    display: flex;
    background: #f3eada;

    justify-content: space-between;
    padding: 0.5rem 1rem;
    border-bottom: 0.5px solid rgb(195, 195, 195);
    margin: 0;
    }
    .sect_5 ul li{
    list-style: none;
    text-decoration: none;
    }
    .sect_5 ul li a{
        padding: 0.5rem 1rem ;
        background-color: #cba563;
        border-radius: 0.5rem;
        position: relative;
        top: 0.2rem;
        text-decoration: none;
        color: white;   
    }

    .payment{
        margin: 1rem;
        border-radius: 0.5rem;
        padding : 1rem 1.5rem;
    }

    .banks {
        padding: 1rem 0rem;
        margin: 0rem 1rem;
        display: flex;
        overflow-x: hidden;
    }
    
    .banks img {
        padding: 0rem;
        margin: 0rem 1rem;
        border: 1px solid;
        animation: slideIn 5s linear infinite; 
    }
    
    @keyframes slideIn {
        0% {
            transform: translateX(0%);
        }
        100% {
            transform: translateX(-100%);
        }
    }
    
    .abt{
        display: flex;
        padding: 1rem;
        gap: 2rem;

    }
    .abt .lleft{
        width: 25%;
    }
    .abt .lleft img{
        width: 100%;
        object-fit: contain;
        border-radius: 0.5rem;

    }
    .abt .rright p{
        margin-bottom: 0rem !important
        ;
    }
    .abt .rright img{
        margin-bottom: 1rem 
        ;
    }
    .abt .rright h6{
        color: #234e70;
        font-weight: bold;
    }
    .sect_5 > p{
padding: 1rem;
margin-bottom: 0rem;
color: #606060;
    }
    .sect_5 h1{
        padding: 1rem;
        font-weight: bold;
        color: #8a6c2b;
    }


    .accordion-button:not(.collapsed), .accordion-button:focus {
        box-shadow: none !important;
    }
    .accordion-button{
        padding: 2rem;
    }
    .accordion-body{
        color: #6f6f6f;
        font-size: 0.8rem;
        padding: 2rem;
    }
    .accordion-button:not(.collapsed) {
      color: #2b2828;
      background-color: #fff9ee;}

    footer{
        padding: 2rem 4rem 1rem 4rem;
        margin-top: 4rem;
        color: #d5d5d5;
        background: #392b00;
    }
     footer img{
        width: 15rem;
     }
     footer ul{
        text-align: center;
        display: flex;
        justify-content: space-between;
        gap: 4rem;
        
     }
     footer ul li {
        text-align: center;
        padding: 0.5rem;
        text-decoration: none;
        list-style: none;
        display: flex;
        align-items: center;

     }
     .sitemap{
        display: flex;
     }
    
     footer hr{
        margin: 0;
     }


     .modal-body{
        padding: 2rem;
     }
     .modal-body label{
        font-size: 0.8rem;
        font-weight: bold;
     }

     .numb_date, .radio{
        display: flex;
        justify-content: space-between;
        gap: 1rem;
     }
     .numb_date .mb-3 , .radio .form-check{
        width: 100%;
     }
     .radio .form-check input{
        position: relative;
        top: 0.5rem;
     }

     .zoom img{
        width: 8rem;
     }
     .gmeet img{
        width: 12rem;
     }




     /* =======================================MEDIA QUERY============================================================ */
     @media screen and (max-width: 299.98px) {
        html {
          font-size: 30%;
        }
        section{
          padding: 0rem 1rem;
        }
      
        .navbar-collapse,
        .call {
          display: none;
        }
      }
      
      @media screen and (max-width: 359px) and (min-width: 300px) {
      }
      
      @media screen and (max-width: 480px) and (min-width: 300px) {

        html {
            font-size: 90%;
          }
          header{
            padding: 0rem 1rem ;
          }
          section{
            padding: 0rem 1rem;
          }
          .navbar{
            padding: 0.5rem 1rem;
          }
          .tag1{
            gap: 2rem;
          }
          .tag1 h3{
            font-size: 1.2rem;
            font-weight: bold;
          }

          .h-container{
            flex-direction: column;
            gap: 2rem;
          }
          .left_h{

              width: 100%;
          }
          .right_h{
            width: 100%;
          }
       
          .heading_tab1{
            padding: 0.8rem;
          }
      
        .heading_tab1 li:has(a){
            text-align: end;
            font-size: 0.8rem;
                width: 100%;
          }
          .cont_sect1{
            display: flex;
          }
          .tab1 .cont_sect1 ul{
            flex-direction: column;
            gap: 1rem;
          }
          .cont2_sect1{
            width: 100%;
          }
          .amen .heading_sec2 h5{
            padding: 1rem 0rem;
          }
          .amen .first_ul, .amen .second_ul, .amen .third_ul {
            flex-direction: column;
            gap:2rem;
          }
          .tabcontent{
            height: 100%;
          }
          .deck{
            display: flex;
          }

          .deck .onee , .deck .twoo{
            flex-direction: column;
          }
          .deck .onee  li , .deck .twoo li{
            height: 5rem;
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            
          }
          .deck .twoo li img{
            width: 5rem;
          }

          .vert{
            display: flex;
          }

        

          

          #sectionOne ul {
            padding: 0.5rem;
            margin: 0rem 0.5rem 1rem 0.5rem;

          }

          .hors .onee , .hors .twoo{
            display: flex;
            flex-direction: column;
            padding: 0.5rem !important;
            margin: 0.5rem !important;
          }
          .threee{
            display: flex;
            flex-direction: column;
            gap: 1rem;
          }
          .threee li input{
            width: 100%;
          }
          .fl {
            display: flex;
          }
          .fl .twoo li img{
            width: 5rem;
          }
          .fl .hors .onee  li , .fl .hors .twoo li{
            height: 5rem;
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            
          }
          .abt .lleft{
            width: 100%;
          }

          footer{
            padding: 2rem;
          }

          footer ul {
            flex-direction: column;
            padding: 0rem;
            gap: 2rem;
          }
          .sitemap {
            flex-direction: column;
          }
          .gmeet img {
            width: 10rem;
          }


      }